<template>
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M1 6.70588C1 3.41176 2.8 2 5.5 2H14.5C17.2 2 19 3.41176 19 6.70588V13.2941C19 16.5882 17.2 18 14.5 18H5.5"
            :stroke="secondaryColor" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M15 7L11.87 9.4077C10.84 10.1974 9.15 10.1974 8.12 9.4077L5 7" :stroke="primaryColor" stroke-width="1.5"
            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M1 15H6" :stroke="primaryColor" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round"
            stroke-linejoin="round" />
        <path d="M1 11H3" :stroke="primaryColor" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round"
            stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>